Subject: TVP - dry protein food

From: [email-masked] (San Joaquin Valley Library System)
Date: 21 Sep 1994 21:10:43 GMT

Textured Vegetable Protein or TVP is a dry soy meat substitute that has some 
interesting properties.  It is a dry product that in its unreconstituted
form can be stored for long periods without refrigeration.  I haven't
determined what its shelf life is, but my initial supply is doing just 
fine after one year in plastic bags.  As its name suggests, it is a 
high-protein food which also contains some carbohydrates and fiber, but 
virtually no fat and no cholesterol.  It can be had in chunks (about 1" 
square), flakes or granules.

To use TVP, simply soak it warmed water for several minutes.  The chunks 
have a texture similar to pressed chicken, and while they are almost 
without flavor of their own, they will absorb the flavor of whatever they 
are cooked with.  I like to reconstitute about 1 oz of TVP chunks in two 
cups of chicken bullion broth, then add them to pasta or gravy dishes.  
Once reconstituted, they must be kept refrigerated to prevent spoiling.

TVP can be purchased by mail from "The Mail Order Catalog" at 
800-695-2241 for $36.50 per 25 lbs.  This amount fits into two 10 gallon 
steel garbage cans.  Since TVP reconstitutes to about 3.75 lbs from 1 lb 
dry weight, this works out to $.39 per lb.  It's a very versatile food 
that gets added to many dishes at our house, and we haven't regretted 
adding it to our emergency food stockpile. 

I haven't experimented with many TVP recipes yet, so if you come up 
with some winners please let me know!

 - Dave
-- 
Dave DeLaurant		Shooter of crossbows, firearms and airguns
San Joaquin Valley 	Lover of women, cats, hunting and foreign cuisine
Information Service	Mender of books, Rider of bicycles, Reader of English
[email-masked]	Collector of modern military helmets & body armor